<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f8129d53530f7b98d469818e651d32ca">
  <dict>
    <!--2024-05-31 15:00:14.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2024-05-31 15:00:14.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 15:00:14.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-05-31 15:00:14.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
